## node-babel-preset-es2015-loose 8.0.0

=== debian/changelog ===
node-babel-preset-es2015-loose (8.0.0-2) unstable; urgency=medium

  * Add node-babel-preset-es2015 as dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jan 2018 15:42:35 +0530

node-babel-preset-es2015-loose (8.0.0-1) unstable; urgency=low

  * Initial release (Closes: #876332)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Sep 2017 12:33:31 +0530
