=== debian/control ===
Source: node-babel-preset-es2015-loose
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://babeljs.io/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-preset-es2015-loose.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-preset-es2015-loose.git

Package: node-babel-preset-es2015-loose
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-modify-babel-preset (>= 3.1.0)
 , node-babel-preset-es2015
Description: Babel preset for all es2015 plugins, with loose mode
 This plugin enables loose mode where available.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
