=== debian/tests/control ===
Tests: require
Depends: node-babel-preset-es2015-loose
