=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-preset-es2015-loose-$1.tar.gz/ \
 https://github.com/bkonkle/babel-preset-es2015-loose/tags .*/archive/v?([\d\.]+).tar.gz
